[HEADER]
VERSION=3
CAMERA_COUNT=11
SET_NAME=

[CAMERA_0]
NAME=TV1
POSITION=120.914 ,6.43445 ,33.5426
FORWARD=-0.939903 ,-0.324043 ,-0.107598
UP=-0.321941 ,0.946042 ,-0.036855
MIN_FOV=15
MAX_FOV=30
IN_POINT=0.960736
OUT_POINT=0.0382704
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=TV2
POSITION=331.275 ,4.69755 ,-117.34
FORWARD=-0.796175 ,-0.434966 ,0.420608
UP=-0.384598 ,0.900448 ,0.203178
MIN_FOV=15
MAX_FOV=30
IN_POINT=0.0382704
OUT_POINT=0.143141
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=TV3
POSITION=213.267 ,4.91431 ,-359.225
FORWARD=0.0250668 ,-0.109779 ,0.993642
UP=0.00276959 ,0.993957 ,0.109745
MIN_FOV=15
MAX_FOV=30
IN_POINT=0.143141
OUT_POINT=0.232107
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=TV4
POSITION=391.245 ,3.62844 ,-206.753
FORWARD=-0.657574 ,-0.514137 ,-0.550694
UP=-0.394171 ,0.857709 ,-0.330102
MIN_FOV=15
MAX_FOV=30
IN_POINT=0.232107
OUT_POINT=0.295229
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=TV5
POSITION=387.715 ,5.31094 ,-43.0133
FORWARD=0.445405 ,-0.407764 ,-0.797089
UP=0.198905 ,0.913088 ,-0.35596
MIN_FOV=15
MAX_FOV=30
IN_POINT=0.295229
OUT_POINT=0.375746
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=TV6
POSITION=49.8849 ,7.32988 ,122.047
FORWARD=0.881297 ,-0.452889 ,0.134962
UP=0.447671 ,0.891567 ,0.0685539
MIN_FOV=15
MAX_FOV=30
IN_POINT=0.375746
OUT_POINT=0.499503
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=TV6
POSITION=-325.23 ,5.61236 ,325.211
FORWARD=0.722828 ,-0.324047 ,-0.610349
UP=0.247586 ,0.946042 ,-0.209062
MIN_FOV=15
MAX_FOV=30
IN_POINT=0.499503
OUT_POINT=0.627237
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=TV7
POSITION=-460.237 ,5.75214 ,240.706
FORWARD=-0.135217 ,-0.39861 ,0.907103
UP=-0.0587674 ,0.917121 ,0.394257
MIN_FOV=15
MAX_FOV=30
IN_POINT=0.627237
OUT_POINT=0.696819
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=TV8
POSITION=-208.195 ,7.61004 ,76.8104
FORWARD=-0.920661 ,-0.389418 ,0.0272897
UP=-0.389251 ,0.921062 ,0.0115405
MIN_FOV=15
MAX_FOV=30
IN_POINT=0.696819
OUT_POINT=0.817594
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=TV9
POSITION=-101.797 ,5.90113 ,-85.8311
FORWARD=-0.876064 ,-0.398609 ,-0.271351
UP=-0.380767 ,0.917122 ,-0.117936
MIN_FOV=15
MAX_FOV=30
IN_POINT=0.817594
OUT_POINT=0.886183
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=TV10
POSITION=-129.939 ,8.71544 ,115.191
FORWARD=0.8631 ,-0.370925 ,-0.342768
UP=0.344733 ,0.928665 ,-0.136909
MIN_FOV=15
MAX_FOV=30
IN_POINT=0.886183
OUT_POINT=0.940855
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

